/**  Color Bright Purple  #ab19e0 ***/
/** Red: #d41e45  **/
#event167 strong { color: #ffc0cb;} /** temporary **/
body {
	color: #fff;
	background-color: #000;
}
.orange {color:#F90;}
a {
	color: #fff;
	cursor:pointer;
}
#header h2 {
	color:#ab19e0;
	text-shadow: 0 0 10px #000, 0 0 20px #000, 0 0 30px #000;  /* creates Outer Glow / Shadow behind  */
}
footer {
	background-color:rgb(0 0 0 / .6);;
	border-top: 1px solid #222;
}
strong {    
	/*color: #ab19e0; */
	font-weight: 900;
}
.alert strong  {color:#000;}
#event-purchase strong, #shoppingcart_view strong {
	color: inherit; 
	font-weight: 700;
}
td.calendar-day.bg-color {
    background: #ab19e0;
}
.error {color:#ab19e0;}
input.error {color:#d41e45;}
.btn-ghost, .btn-ghost.full {
  border-color: #ab19e0;
}
.btn-default {
	color: #fff;
	background-color:#ab19e0;
  	border-color: 	transparent;
}
.button, .box-select {
  color: #fff;
  background: #ab19e0;
  border: 1px solid #fff;
}
h1, h2, h3, h4, #highlights .event-date  { 
	color: #fff; 
  	border: none;
}
.border-bot {
    border-bottom: thin solid #ab19e0;
}
.time-border {
	padding-bottom:10px;
    border-bottom: thin solid #ab19e0;
}
#RedeemForm legend { 
	color: #fff;
}
#next-events h3 { 
	color: #000;
}
.events-grid .event-title a,
.events-grid a.details-link {
    color: #fff;
}
.events-grid .event-well {
	background-color: #000;
}
.text-color {color: #ab19e0;}
#about p span  {color: #ab19e0;}
#about h4 {color: #fff;}
.button:focus, .button.focus {
  color: #000;
  border: 1px solid #000;
}
@media(min-width:768px) {
	a:hover {
		color: #fff;
	}
	a.btn-ghost:hover {
		color: #fff;
		background-color:#ab19e0;
	}
	a.btn-default:hover {
		color: #fff;
	  border-color: #ab19e0;
		background-color: transparent;
	}
	.button:hover, .button:focus, .btn-success:hover {
	  color: #fff;
	  border: 1px solid #ab19e0;
	}
}
.navbar-default {
    border: none;
    background-color:#000;
}

.navbar-default .navbar-brand {
    color: #ab19e0;
}


.navbar-default .navbar-collapse {
    border-color: rgba(255,255,255,.02);
}

.navbar-default .navbar-toggle {
    border-color: #111;
    background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .nav li a {
    color: #fff;
}
.dropdown-menu, 
.navbar-default .navbar-nav>.open>a {
  color: #fff;
  background-color: #ab19e0;
}

.navbar-default .navbar-nav>.active>a {
    border-radius: 0;
    color: #bbb;
}

.navbar-default.navbar-shrink {
	/*background-color: #ab19e0;*/
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: transparent;
	border-color: #000;
}
	.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    	color: #fff;
	}
	.dropdown-menu, .dropdown-menu li a:hover, .navbar-nav .open .dropdown-menu,
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	  background-color: #ab19e0;
	}
	.navbar-default .navbar-brand:hover,
	.navbar-default .navbar-brand:focus,
	.navbar-default .navbar-brand:active,
	.navbar-default .navbar-brand.active {
		color: #bbb;
	}
	.dropdown-menu li a:hover,
	.navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	  color: #fff;
	  background-color: #ab19e0;
	}
	.navbar-default .navbar-nav>li>a:hover,
	.navbar-default .navbar-nav>li>a:focus,
	.navbar-default .nav li a:hover,
	.navbar-default .nav li a:focus {
		outline: 0;
		color: #bbb;
	}
	.navbar-default .navbar-nav>.active>a:hover,
	.navbar-default .navbar-nav>.active>a:focus {
		color: #bbb;
		background-color: transparent;
	}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #337ab7;
    outline: 0;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    background-color:  rgba(79,1,120, .7);
}
@media(min-width:768px) {
	.index .navbar-default {
		background-color: transparent;
	}
	.index .navbar-default.navbar-shrink {
/*	background-color: #ab19e0; */
	}
	.navbar-default {
		background-color: transparent;
	}
	.dropdown-menu, .dropdown-menu li a:hover,
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	  background-color: rgba(79,1,120, .7);
	}
}
.bg-purple {
	background-color: #ab19e0;
}
.bg-grey {
	background-color: rgb(34, 34, 34, .75);
}
.bg-black  {
	color: #fff;
	background:#000;
}
.bg-white  {
	color: #000;
	background:#fff;
}
.bg-white h1, .bg-white h2, .bg-white h3, .bg-white h4 { 	color: #000;}

.events-grid.bg-even {
	background:#000;
}
.events-grid.bg-odd {
	background:#111;
}
.well-color {
	border: 1px solid #ab19e0;
}
.panel { background-color:transparent;}
.panel-default > .panel-heading {
  background-color: transparent;
  background-image: none;
}
.panel-title > a { 
	color: #ab19e0;
	text-decoration:none; 
}
/*.panel-title > a.collapsed { 
	color: #fff;
	text-decoration:none; 
}*/
.panel-default {
  border-color: transparent;
}
.panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: none;
}
.login-panel .panel-default {
	border-color: #ab19e0;
	background: rgba(0, 0, 0, .3);
}
.login-panel .panel-footer {
	background-color:transparent;
	border-top: 1px solid #ab19e0;
}
.events-grid input:focus,
.login-panel input:focus,
.login-panel a:focus {
	border: #ab19e0 solid 1px;
	color: #fff;
}
.login-panel .input-group-addon, .events-grid .input-group-addon {
color: #fff;
background-color: transparent;
border-color: #ab19e0;
}
.login-panel .panel-heading {
	border-bottom: 1px solid #ab19e0;
}
.login-panel .panel-heading h4 {
	margin: 10px 0;
	color: #fff;
}
button.close {
	color: #fff;
	opacity: .5; 
	}
@media(min-width:768px) {
	.events-grid:hover, .events-grid.bg-odd:hover, .events-grid.bg-even:hover {
		background: #222;
	}
	.events-grid input:hover, 
	.login-panel input:hover, 
	.login-panel a:hover {
		border: #ab19e0 solid 1px;
		color: #fff;
	}
	button.close:hover {
		color: #fff;
		opacity: .9; 
	}
}
.modal-content {
	color:#fff;
    background: rgba(0, 0, 0, .7);
    border: 1px solid #ab19e0;
}
#PhotoModal.modal .well h4, #PhotoModal.modal .well p {
    color: #fff; 
}
/* Shopping Cart */
section.products {
    padding: 0px 5px 30px 5px;
    border: 1px solid #ab19e0; 
	border-radius: 10px;
}
.collections {
    border: 1px solid #ab19e0;
}
.ShoppingCartHead a {
    color: #fff;
}
select, input, textarea, .login-panel input, .events-grid input,
#shoppingcart_view .form-group select,
#group_code_form .form-group input, 
#event-buy-form .form-group select, 
#event-buy-form .form-group input, 
#event-buy-form .form-group textarea {
	background: #000;
	border: #ab19e0 solid 1px;
	color:#fff;
}
#shoppingcart_view .form-group select:focus,
#event-buy-form .form-group textarea:focus,
#event-buy-form .form-group select:focus, 
#event-buy-form .form-group input:focus {
	border: #fff solid 1px;
}
#event-buy-form .form-group i { color:#ab19e0;}
@media(min-width:768px) {
	.ShoppingCartHead a:hover {
		color: #ab19e0;
		text-decoration:none;
	}
	.ShoppingCartFoot a:hover {
		border-color: #ab19e0;
	}
	#shoppingcart_view .form-group select:hover,
	#event-buy-form .form-group textarea:hover, 
	#event-buy-form .form-group select:hover, 
	#event-buy-form .form-group input:hover {
		border: #fff solid 1px;
	}
}
#SeatingModal .nav-tabs>li>a {
    border: 1px solid #eee;
}
#SeatingModal  .nav>li>a:hover {
	color: #fff;
    background-color: #555;
}
/* More button with alternating background */
.events-grid:hover .more-button {
	background-image: linear-gradient(rgba(34,34,34,0), rgba(34,34,34,1)); /* #222 background */
}
.events-grid:hover .more-button .more{
	 background-color: #222;
}
.bg-odd .more-button {
	background-image: linear-gradient(rgba(17,17,17,0), rgba(17,17,17,1)); /* #111 background */
}
.bg-odd .more-button .more {
	 background-color: #111;
}
.payment-border {	border: 1px solid #8a6d3b;}
.purchased-border { padding: 19px;  margin-bottom: 20px; border-radius: 20px; border: 1px solid #fff;}
